# Generated by Django 4.2.2 on 2023-06-18 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='telegramprofile',
            name='is_active',
            field=models.BooleanField(default=False),
        ),
    ]
